set(CMAKE_HOST_SYSTEM "NetBSD-8.0")
set(CMAKE_HOST_SYSTEM_NAME "NetBSD")
set(CMAKE_HOST_SYSTEM_VERSION "8.0")
set(CMAKE_HOST_SYSTEM_PROCESSOR "alpha")



set(CMAKE_SYSTEM "NetBSD-8.0")
set(CMAKE_SYSTEM_NAME "NetBSD")
set(CMAKE_SYSTEM_VERSION "8.0")
set(CMAKE_SYSTEM_PROCESSOR "alpha")

set(CMAKE_CROSSCOMPILING "FALSE")

set(CMAKE_SYSTEM_LOADED 1)
